<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>www.dartmoon.io | Alessandro Pasqualini</title>

  <style>
    /* 
      Reset 
    */
    * {
      margin: 0;
      padding: 0;
    }

    li {
      list-style: none;
    }

    li a {
      display: inline-block;
    }

    table {
      padding: 25px 30px;
      font-family: Arial, Helvetica, sans-serif;
      font-weight: 400;
      font-size: 12px;
      letter-spacing: .015rem;
      line-height: 14px;
    }

    tfoot {
      display: block;
      max-width: 610px;
    }

    .logo {
      padding-bottom: 5px;
    }

    .mail {
      display: block;
      margin-bottom: 5px;
      color: #0062FF;
    }

    .website {
      margin-bottom: 15px;
      color: #000000;
    }

    .bold {
      margin-bottom: 5px;
      font-weight: 600;
    }

    .thin {
      margin-top: 15px;
      color: #707070;
      font-size: 10px;
      line-height: normal;
    }

    .mint {
      margin-right: 5px;
      color: #1EBEB7;
    }
  </style>

</head>
<body>
  <table>
    <thead>
      <!-- Logo -->
      <tr class="logo">
        <td>
          <a href="www.dartmoon.io"><img src="" alt="Dartmoon Logo"></a>
        </td>
      </tr>
      <!-- Person -->
      <tr>
        <td>
          <p class="bold">Alessandro Pasqualini | Developer</p>
        </td>
      </tr>
    </thead>
    <tbody>
      <!-- Address -->
      <tr>
        <td>
          <ul>
            <li><a class="mail" href="mailto:alessandro@dartmoon.io">alessandro@dartmoon.io</a></li>
            <li><span class="bold mint">m </span>+39 347 6849066</li>
            <li><span class="bold mint">t </span> 0421 000000</li>
            <li><span class="bold mint">w </span><a class="website" href="www.dartmoon.io">www.dartmoon.io</a></li>
          </ul>
        </td>
      </tr>
      <!-- Headquarter -->
      <tr>
        <td>
          <ul>
            <li class="bold">Sede Operativa</li>
            <li>Vicolo Nuovo, 2</li>
            <li>30027 San Donà di Piave (VE)</li>
          </ul>
        </td>
      </tr>
    </tbody>
    <!-- Legal stuff -->
    <tfoot>
      <tr>
        <td>
          <p class="thin">Avviso di riservatezza - Il contenuto di questa conversazione e qualsiasi suo allegato è da intendersi come uso esclusivo del destinatario e potrebbe contenere informazioni confidenziali e riservate ai sensi del Regolamento Generale sulla Protezione dei Dati 679/2016 - GDPR. La diffusione, distribuzione e/o copiatura del documento trasmesso da parte di persona diversa dal destinatario è proibita. Se ha ricevuto per errore questa comunicazione, La invitiamo a distruggerla e ad informare immediatamente il mittente.</p>
        </td>
      </tr>
    </tfoot>
  </table>
</body>
</html>